[xmonad] can't configure xmonad with the latest GHC

Valery V. Vorotyntsev valery.vv at gmail.com
Thu Nov 29 01:12:35 EST 2007

On 11/29/07, Don Stewart <dons at galois.com> wrote:
> GHC from darcs is only supported by xmonad from darcs,

They are all from darcs: GHC, X11, xmonad, and XMonadContrib.

GHC and X11 have been configured with --prefix=$HOME.
(X11 refused to configure with `--user' option.)

Nice try, Don. :)


More information about the xmonad mailing list